   @media(device-width:1920px) and (orientation:landscape) {
       body {
           overflow: hidden;
           cursor: none
       }
       * {
           outline: 0;
           cursor: none
       }
   }
   
   .candado {
       height: 78px;
   }
   
   a {
       text-decoration: none;
       outline: none;
   }
     img.card-img-top {
       max-height: 140px;
     }
   a:link,
   a:visited,
   a:hover,
   a:active {
       text-decoration: none;
       outline: none;
       color: white;
   }
   
   a:focus {
       outline: none;
   }
   
   a {
       color: white !important;
   }
   
   body {
       padding: 0;
       margin: 0;
       width: 1920px;
       height: 1080px;
       -moz-user-select: none;
       -webkit-user-select: none;
       border: 1px solid #ffffff2e;
       font-family: 'Roboto', sans-serif;
       font-size: 14px;
       line-height: 22px;
       -webkit-user-select: none;
       -khtml-user-select: none;
       -moz-user-select: none;
       -ms-user-select: none;
       user-select: none;
   }
   
   .wrapper {
       width: 100%;
       transition: all ease 0.5s;
       -webkit-transition: all ease 0.5s;
       -moz-transition: all ease 0.5s;
       -ms-transition: all ease 0.5s;
       margin-left: 0;
       padding-bottom: 0px !important;
       height: 1080px !important;
       width: 1920px !important;
       min-width: 1920px !important;
       min-height: 1080px !important;
   }
   
   a#backbutton,
   a#mainbutton {
       height: 80px;
   }
   
   .loader-screen {
       width: 1920px !important;
       height: 1080px !important;
   }
   
   .video-js {
       width: 1080px;
       height: 607px;
   }
   
   #itemcontainer {
       max-width: 1920px;
       margin: 0;
       padding: 0;
       height: 700px;
       overflow: hidden;
   }
   
   .lista-items {
       height: 869px;
   }
   
   #itemcontainer-booking-cat {
       margin: 0;
       padding: 0;
       overflow: hidden;
   }
   
   .bg-booking-restaurant {
       height: 943px;
       background-size: cover;
       background-position: center;
       background-image: url("/assets/images/bg-restaurant-reservations.jpg");
   }
   
   .final-step-booking-result {
       width: 33% !important;
   }
   
   .booking-categories {
       column-count: 2;
   }
   
   div#res-image img {
       max-height: 470px;
       object-fit: cover;
   }
   
   .tab-booking .main-page-content {
       max-width: 1080px;
       margin: auto;
   }
   
   div#step1,
   div#step2,
   div#step3,
   div#step4,
   div#step5,
   div#step6 {
       height: 943px;
   }
   
   .header-page,
   .header-page-lg {
       height: 150px !important;
   }
   
   .header-page-image,
   .header-page-image-lg {
       height: 100% !important;
       overflow: hidden;
       margin: 0;
       border-radius: 0 !important;
   }
   
   .header-page-title {
       z-index: 9;
       position: absolute;
       top: auto !important;
       margin-top: 84px !important;
   }
   
   .header-roomservice {
       height: 161px !important;
   }
   
   .header-image-roomservice {
       height: 250px !important;
   }
   
   .header-image-roomservice-product {
       height: 161px !important;
   }
   
   .selling-header-image-modal {
       opacity: 0.5;
   }
   
   .tab-selling {
       background-color: #2b3e4f;
       padding-bottom: 0px;
      max-height: calc(100vh - 140px);
      }
      
      .tab-selling div#accordion-menu {
        padding-top: 66px;     }
   
   div#footer_filters.top {
       position: fixed;
       z-index: 9;
   }
   
   div#accordion-menu {
       top: 60px;
       z-index: 0;
   }
   
   div#selling_item_buttons .btn-light {
       color: black;
       background: white;
   }
   
   .toast-box.toast-bottom.show {
       bottom: 80px !important;
   }
   
   .header-menucat {
       height: 150px;
       background-position: center;
       background-size: cover;
       background-repeat: no-repeat;
       background-blend-mode: color;
       background-color: #00000085;
   }
   
   .modal-dialog {
       max-width: 700px !important;
   }
   
   img#poster-modal {
       max-height: 600px;
   }
   
   .input-group.cantidad {
       max-width: 150px;
   }
   
   .tab-content .tab-pane {
       height: 100%;
       min-height: 766px;
   }
   
   div#booking-formlawdiv {
       margin-top: 30px !important;
   }
   
   .tabcontent {
       height: 100%;
       max-height: 1086px;
   }
   
   .container-fluid,
   #itemcontainers {
       padding-top: 55px !important;
   }
   
   #itemcontainers {
       height: 928px;
   }
   
   div#nav-drive,
   div#nav-walk {
       background: none !important;
       max-height: 755px;
   }
   
   .tabcontent-full {
       height: 100%;
       max-height: 1176px;
   }
   
   .tab-pane {
       column-count: auto;
   }
   
   .tab-content-booking {
       height: 780px !important;
   }
   
   #map_canvas {
       position: relative;
       width: 100% !important;
       height: 943px !important;
       padding: 0;
   }
   
   .direction-tab-content {
       height: 672px !important;
   }
   
   div#itemlistdiv {
       height: 943px !important;
       overflow: hidden !important;
   }
   
   #zoomin {
       left: 850px !important;
       top: 790px !important;
       z-index: 9;
   }
   
   #zoomout {
       left: 850px !important;
       top: 690px !important;
       z-index: 9;
   }
   
   #tab-panel {
       background: #303030;
       font-size: 130%;
       padding: 0;
       margin: 0;
       min-height: 1179px;
       overflow: hidden;
       margin-top: 0;
       max-width: 1920px
   }
   
   #tab-panel .tab-nav {
       background: #101010;
       overflow: hidden;
       margin: 0;
       padding-top: 20px;
       height: 60px;
       border-bottom: 4px solid #909090;
       box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23)
   }
   
   #tab-panel .tab-nav li {
       float: left;
       margin: 0 10px 0 0
   }
   
   #tab-panel .tab-nav li.last {
       margin-right: 0
   }
   
   #tab-panel .tab-nav li a {
       display: block;
       padding: 20px;
       background-color: #303030;
       color: #bdbdbd;
       text-align: center;
       border-top: 1px solid #505050
   }
   
   #tab-panel ul {
       margin: 0;
       list-style: none
   }
   
   #tab-panel ul li a {
       display: block;
       border-bottom: 1px solid #666;
       padding: 4px;
       color: #666
   }
   
   #tab-panel li.navtab a.current,
   ul.navtab li a:hover {
       background-color: #505050;
       color: #eee;
       margin-top: -5px;
       padding-bottom: 15px;
       border-top: 4px solid #9c27b0
   }
   
   .responsive-tab-container {
       height: 967px;
       background-position: center;
       background-repeat: no-repeat;
       background-size: cover;
       border-radius: 15px 15px 0 0 !important;
       box-shadow: none !important;
   }
   
   .responsive-fila-tab-background {
       height: 881px;
       width: 1920px;
   }
   
   .responsive-fila-tab-column {
       height: 881px !important;
   }
   
   .responsive-fila-main-text {
       padding-bottom: 10px !important;
       height: 640px !important;
   }
   
   .responsive-fila-main-text::before {
       z-index: 2 !important;
       width: 100% !important;
       left: 0 !important;
       position: absolute !important;
       bottom: -5px !important;
       height: 50px !important;
   }
   
   .responsive-fila-tab-gallery {
       height: 170px !important;
   }
   
   .responsive-fila-tab-gallery-photo {
       width: 269px !important;
       height: 154px !important;
   }
   
   .tabcontent {
       height: 881px;
   }
   
   .tab-content-poll {
       height: 782px !important;
   }
   
   .fancybox-container {
       -webkit-backface-visibility: hidden;
       height: 942px!important;
       left: 0;
       outline: 0;
       position: absolute!important;
       -webkit-tap-highlight-color: transparent;
       top: 56px!important;
       -ms-touch-action: manipulation;
       touch-action: manipulation;
       transform: translateZ(0);
       width: 1920px!important;
       z-index: 99992
   }
   
   .ag-evento {
       width: 185px !important;
   }
   
   .tab-pane {
       column-count: auto;
   }
   
   .ButtonsWidgetlogo {
       max-width: 350px;
       margin-top: 40% !important;
       position: absolute;
       /* display: block; */
       transform: translateY(-50%);
   }
   
   .logoutbg {
       height: 1080px !important;
       width: 1920px !important;
   }
   
   .logoutmsg {
       top: 450px !important;
   }
   
   div#category-text {
       background: #0000008f;
       bottom: 0px;
       position: absolute;
       display: inline-block;
       width: 100%;
       left: 0px;
   }
   
   div#booking-barra-progreso {
       margin: 4em;
   }
   
   div#page-gallery-column {
       column-count: 1;
   }
   
   .page-slide-photo {
       width: 340px !important;
       max-height: 194px !important;
   }
   
   .booking-description {
       min-height: 300px;
       max-height: 436px;
       margin: 10px;
   }
   
   .book-horario {
       max-width: 160px;
   }
   
   .book-horario-titulo {
       font-size: 28px;
       padding: 10px 2px 10px 2px;
   }
   
   .book-horario-disponibilidad {
       padding: 4px 2px;
       font-size: 16px;
       opacity: 0.7;
   }
   
   .book-people-title {
       font-size: 20px;
   }
   
   div#book-select-allerg-title {
       font-size: 22px;
   }
   
   .tab-subcat {
       border-right: 1px solid #2a3c4e;
   }
   /* GENERAL */
   
   .filterDiv {
       float: left;
   }
   
   .languages-content {
       background: none repeat scroll 0 0 #2b3e50;
       height: 50px;
       margin-top: -1px;
       top: -22px;
       display: inline-block;
       position: relative;
       padding-bottom: 53px;
   }
   
   .offer-tab {
       border-right: 1px solid #39444e;
   }
   
   div#nav-tab {
       border-radius: 15px;
   }
   
   div#booknow-tab-button {
       display: block;
       position: absolute;
       left: 920px;
       top: 836px;
   }
   
   .first-container-web {
       padding-top: 55px;
   }
   
   div#column-logo {
       max-height: 250px;
   }
   
   .tablinks,
   .tab-subcat {
       margin: 10px 2px 10px 2px;
       padding: 20px;
   }
   
   #weatherdiv {
       margin-left: 39px;
       width: 225px;
       float: right !important;
   }
   
   #weatherModuleDiv {
       height: 100% !important;
   }
   
   #datediv {
       width: 670px !important;
   }
   
   #timediv {
       width: 670px !important;
   }
   
   .weather-contenedor {
       height: 943px !important;
   }
   
   #hoteldiv {
       height: 1022px;
   }
   
   #ButtonsFlags {
       position: absolute !important;
      top: 30px !important;
       text-align: right;
       padding-right: 166px;
   }
   
   #header {
       background: url(../../assets/images/newtopbar-horizontal.jpg) no-repeat !important;
       position: fixed;
       top: 0;
       z-index: 9;
       width: 1920px;
   }
   
   div#home-categories {
       position: absolute;
       bottom: 0px;
       z-index: 999999;
       background: #00000042;
   }
   
   div#nav-0,
   div#nav-1,
   div#nav-2,
   div#nav-3,
   div#nav-4,
   div#nav-5,
   div#nav-6,
   div#nav-7 {
       height: 845px;
   }
                                 .badge-xl {
                                   font-size: 14px;
                                   padding: 10px 10px !important;
                                   height: auto;
                                 }
        
                                 .category-item .btn.float-bottom-right {
                                   bottom: 60px;
                                 }
   #categorylist {
       margin: 0;
       column-count: auto;
       max-width: 1920px;
       white-space: nowrap;
       overflow-x: auto;
       background-image: -webkit-radial-gradient(50% 0, farthest-side, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0)), -webkit-radial-gradient(50% 100%, farthest-side, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0));
       background-image: -moz-radial-gradient(50% 0, farthest-side, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0)), -moz-radial-gradient(50% 100%, farthest-side, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0));
       background-image: radial-gradient(farthest-side at 50% 0, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0)), radial-gradient(farthest-side at 50% 100%, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0));
       background-position: 0 0, 0 100%;
       background-size: 100% 14px;
       z-index: 1;
      height: 190px;
   }
   /* #categorylist::before {
    content: '';
    position: absolute;
    right: 0;
    display: block;
    width: 50px;
    height: 100%;
    background: linear-gradient(to left, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0) 100%);
    z-index: 1;
    padding: 20px;
    margin: 0px;
    top: 0;
} */
   
   #home-categories:before {
       content: "";
       height: 100%;
       width: 25px !important;
       position: absolute;
       top: 0;
       left: 0px;
       background-image: -webkit-linear-gradient(rgba(243, 88, 0, 0.5), rgba(255, 255, 255, 0.5));
       background-image: -moz-linear-gradient(rgba(243, 88, 0, 0.5), rgba(255, 255, 255, 0.5));
       background-image: -o-linear-gradient(rgba(243, 88, 0, 0.5), rgba(255, 255, 255, 0.5));
       background-image: linear-gradient(to right, rgba(0, 0, 0, 0.7) 0%, rgba(0, 0, 0, 0) 100%);
       z-index: 9;
   }
   
   #home-categories:after {
       content: "";
       height: 100%;
       width: 25px !important;
       position: absolute;
       right: 0px;
       bottom: 0;
       background-image: -webkit-linear-gradient(rgba(255, 255, 255, 0.5), rgba(243, 88, 0, 0.5));
       background-image: -moz-linear-gradient(rgba(255, 255, 255, 0.5), rgba(243, 88, 0, 0.5));
       background-image: -o-linear-gradient(rgba(255, 255, 255, 0.5), rgba(243, 88, 0, 0.5));
       background-image: linear-gradient(to left, rgba(0, 0, 0, 0.7) 0%, rgba(0, 0, 0, 0) 100%);
       z-index: 9;
   }
   
   .flights-div {
       height: 943px;
   }
   
   div#div-credit-card-processing {
       top: 0;
       position: absolute;
       height: 1180px;
       margin: 0;
       padding: 0;
       left: 0;
   }
   
   .buttons-widget-icons {
       margin: 5px 8px;
   }
   
   .card.active {
       border-bottom: 2px solid #df691a;
   }
   
   #slider {
       max-width: 1080px;
       height: 607px;
   }
   
   .home-slider {
       max-width: 1080px;
       height: 607px;
       box-shadow: 0 1rem 3rem rgba(0, 0, 0, .575)!important;
   }
   
   div#home-sliders {
       margin-top: 60px;
   }
   
   .slide-imagen {
       width: 100% !important;
       max-height: 100% !important;
   }
   
   .agenda-widget-box {
       height: 284px !important;
       width: 453px;
       background: none;
       box-shadow: none;
   }
   
   .agenda-widget-slot {
       height: 284px;
       width: 459px;
   }
   
   .fancybox-slide--image {
       overflow: hidden;
       padding: 150px 100px 70px 100px!important
   }
   
   #allergens_buttons {
       column-count: 7;
   }
   
   #allergens_container {
       margin-top: 10px !important;
   }
   
   #booking-allergens-card {
       overflow: hidden;
       margin: 4px;
       max-width: 118px;
   }
   
   #buttonbar-widget {
       border-color: #ffffff3d !important;
       border-top: 1px solid #78848f !important;
       border-bottom: none !important;
       max-width: 1920px !important;
       background: url(../../assets/images/newbuttonbar-horizontal.jpg) #101010 no-repeat !important;
       width: 1920px;
       bottom: 0px;
       position: fixed;
   }
   
   .main-agenda {
       background-color: #5b6977;
   }
   
   .selected-agenda-day {
       color: #f9f9f9 !important;
   }
   
   .agenda-barra-filtros {
       height: 70px;
       display: block;
       overflow-x: auto;
       overflow-y: none;
       max-width: 880px;
   }
   
   button#agenda-filterall {
       min-width: 170px;
   }
   
   button#agenda-filter {
       min-width: 100px;
       max-width: 150px;
   }
   
   div#tabs-mobile {
       height: 64px;
       width: 1920px;
       background: rgb(0 0 0 / 0.45);
   }
   
   .barra-filtros {
       height: 63px !important;
   }
   /* .ui-widget {
	font-family: "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;
	background: #2e3641 !important;
	border: none !important;
	border-radius: 0 !important;
	-webkit-border-radius: 0 !important;
	-moz-border-radius: 0 !important;
} */
   
   .fixed-footer {
       bottom: 80px;
       background: rgb(0 0 0 / 0.45);
   }
   
   .ui-datepicker {
       padding: 0 !important;
       width: 420px !important;
   }
   
   .ui-datepicker-header {
       border: none !important;
       background: transparent !important;
       font-weight: normal !important;
       font-size: 15px !important;
   }
   
   .ui-datepicker-header .ui-state-hover {
       background: transparent !important;
       border-color: transparent !important;
       cursor: pointer !important;
       border-radius: 0 !important;
       -webkit-border-radius: 0 !important;
       -moz-border-radius: 0 !important;
   }
   
   .ui-datepicker .ui-datepicker-title {
       margin-top: .4em !important;
       margin-bottom: .3em !important;
       color: #e9f0f4 !important;
   }
   
   .ui-datepicker .ui-datepicker-prev-hover,
   .ui-datepicker .ui-datepicker-next-hover,
   .ui-datepicker .ui-datepicker-next,
   .ui-datepicker .ui-datepicker-prev {
       top: .9em !important;
       border: none !important;
   }
   
   .ui-datepicker .ui-datepicker-prev-hover {
       left: 2px !important;
   }
   
   .ui-datepicker .ui-datepicker-next-hover {
       right: 2px !important;
   }
   
   .ui-datepicker .ui-datepicker-next span,
   .ui-datepicker .ui-datepicker-prev span {
       background-position: -32px 0 !important;
       margin-top: 0 !important;
       top: 0 !important;
       font-weight: normal !important;
   }
   
   .ui-datepicker .ui-datepicker-prev span {
       background-position: -96px 0 !important;
   }
   
   .ui-datepicker table {
       margin: 0 !important;
   }
   
   .ui-datepicker th {
       padding: 1em 0 !important;
       color: #ccc !important;
       font-size: 13px !important;
       font-weight: normal !important;
       border: none !important;
       border-top: 1px solid #3a414d !important;
   }
   
   .ui-datepicker td {
       background: #df691a !important;
       border: none !important;
       padding: 10px !important;
   }
   
   td .ui-state-default {
       background: transparent !important;
       border: none !important;
       text-align: center !important;
       padding: .5em !important;
       margin: 0 !important;
       font-weight: normal !important;
       color: #efefef !important;
       font-size: 16px !important;
   }
   
   .ui-state-disabled {
       opacity: 1 !important;
   }
   
   .ui-state-disabled .ui-state-default {
       color: #ffffff4a !important;
   }
   
   td .ui-state-active,
   td .ui-state-hover {
       background: #2e3641 !important;
   }
   
   .ui-state-active,
   .ui-widget-content .ui-state-active,
   .ui-widget-header .ui-state-active {
       background: #5cb85c !important;
   }
   
   div#ui-datepicker-div {
       background: #000000 !important;
   }
   
   .pdf-viewer {
       height: 1055px;
   }
   
   #welcome-splash .modal-dialog {
       position: absolute;
       bottom: 0;
       left: 0;
       width: 100vw!important;
       height:100vh;
    height:100dvh;
       margin: 0;
   }
   
   #welcome-splash .modal-content {
       border-radius: 0.3rem!important;
       border: none;
       width: 100vw;
       height:100vh;
    height:100dvh;
   }
   
   div#mapContainer {
       height: 600px;
   }
   /******************************
* TRACK ROUTES
*******************************/
   
   .floating_menu {
       position: absolute;
       top: 31px;
       right: 4px;
       z-index: 10;
   }
   
   button#btnMyLocation {
       box-shadow: 0em 0 0.4em 0 rgba(15, 22, 33, 0.6);
       border-radius: 0.5em;
       width: 3em;
       height: 3em;
       line-height: 1px;
       border: none;
       background: #fffffffa;
   }
   
   .track-route-list-btn {
       display: none;
   }
   
   #track-route-grid {
       display: block;
       grid-template-areas: "route-list" "map";
       height: 993px;
       position: relative;
       overflow: hidden;
   }
   
   #track-route-map {
       grid-area: map;
       height: calc(100vh - 60px);
       max-height: 100%;
       position: relative;
   }
   
   #track-route-map-container {
       height: calc(100% - 0px);
   }
   
   #track-route-list {
       grid-area: route-list;
       /* height: calc( 85px - 32px ); */
       position: absolute;
       z-index: 3;
       top: 70px;
       left: 7px;
   }
   
   #track-route-list-details {
       background-color: #ffffff55;
       backdrop-filter: blur(10px);
       border-radius: 12px !important;
       padding: 10px 20px;
   }
   
   button#btnRouteNotification {
       height: 45px;
       padding: 10px;
   }
   
   .track-route-list-details-item {
       display: -ms-flexbox;
       justify-content: start;
       display: flex;
       align-items: center;
       gap: 8px;
       flex-flow: wrap;
       padding-top: 0.5rem;
       padding-bottom: 0.5rem;
       gap: 8px;
       font-size: 48px;
       /* transform: translateX(0px); */
   }
   
   .animation {
       transition: opacity 3.25s cubic-bezier(.68, -.55, .27, 1.55), height 2s cubic-bezier(.68, -.55, .27, 1.55), width 1s cubic-bezier(.68, -.55, .27, 1.55), font-size 2s cubic-bezier(.68, -.55, .27, 1.55), all 2s cubic-bezier(.68, -.55, .27, 1.55);
   }
   
   .hide {
       transition: opacity 0.15s cubic-bezier(.68, -.55, .27, 1.55), height .15s cubic-bezier(.68, -.55, .27, 1.55), width .15s cubic-bezier(.68, -.55, .27, 1.55), font-size .15s cubic-bezier(.68, -.55, .27, 1.55), all .15s cubic-bezier(.68, -.55, .27, 1.55);
   }
   
   .animation.hide,
   .animation.hide * {
       height: 0;
       transform: translateX(100px);
       opacity: 0;
       font-size: 0;
       padding: 0;
   }
   
   .icon {
       font-size: 18px;
       width: 18px;
       height: 18px;
   }
   
   .icon-24 {
       font-size: 24px;
       width: 24px;
       height: 24px;
   }
   
   #track-route-list a {
       background: white;
       color: #5a5a5a;
       border-bottom-width: 1px;
       border-bottom-style: solid;
   }
   
   .marker-vehicle {
       background: white;
       padding: 4px;
       border: 3px solid #003167;
       display: flex;
       justify-content: center;
       align-items: center;
       border-radius: 50px;
       width: 70px;
       height: 70px;
       transform: translateY(-75%) translateX(-75%);
       padding: 9px;
   }
   
   .zoomOut .marker-vehicle {
       width: 90px;
       height: 90px;
   }
   
   .marker-vehicle::after {
       border-right: 10px solid #003167;
       border-bottom: 10px solid #003167;
       position: absolute;
       top: 95%;
       left: 50%;
       transform: translateY(-55%) translateX(-50%) rotate(45deg);
       width: 30px;
       height: 30px;
       clip-path: polygon(0% 100%, 100% 0%, 100% 100%);
   }
   
   .marker-vehicle img {
       object-fit: fill;
   }
   
   .H_btn {
       width: 10em !important;
       height: 10em !important;
   }
   
   .H_l_middle {
       top: 12%;
   }
   
   .icon-near-stop {
       font-size: 48px;
   }
   
   .icon-time-stop {
       font-size: 48px;
   }
   
   div#routeNotification {
       z-index: 99;
       position: absolute;
       bottom: 74px;
       left: 3px;
       background-color: #ffffff7a;
       font-size: 34px;
       width: 100vw;
       line-height: 1.3;
   }